#block-views-554246bb2ff6468834cb82dd26a76182 {
  display: none;
}

#edit-field-poi-tipo-de-evento-value-i18n {
  display: inline-block;
  min-width: 200px;
  height: 35px;
  margin-right: 15px;
  margin-bottom: 0;
}

#edit-shs-term-node-tid-depth-select-1, #edit-shs-term-node-tid-depth-select-2, #edit-shs-term-node-tid-depth1-select-1, #edit-shs-term-node-tid-depth1-select-2 {
  min-width: 198px;
  height: 35px;
  margin-right: 20px;
  margin-bottom: 0;
  float: left;
}

#edit-submit-explorar-portugal-sugestoes, #edit-submit-encontre-poi, #edit-submit-explorar-portugal-sugestoes-evt {
  background-color: #3a3a3a;
  border: none;
  color: white;
  font-size: 12px;
  padding: 11px 18px 9px 18px;
  font-family: 'gothamXNarrow-medium';
  text-transform: uppercase;
  line-height: 12px;
  margin-top: 17px;
}

.view-filters input[type=text] {
  border: 1px solid #d6d6d6;
  background-color: #ededed;
  background: -webkit-linear-gradient(top, white 15%, #ededed);
  background: -moz-linear-gradient(top, white 15%, #ededed);
  background: -o-linear-gradient(top, white 15%, #ededed);
  background: -ms-linear-gradient(top, white 15%, #ededed);
  background: linear-gradient(top, white 15%, #ededed);
  padding: 9px;
  border-radius: 2px;
  color: #787878;
  width: 130px;
}

.eventos .view-filters input[type=text] {
  width: 120px;
}

.view-filters hr {
  margin-bottom: 20px;
}

.views-exposed-form .views-exposed-widget {
  padding: 0px;
}

.sugestoes .tipo-evento-pt {
  border-right: 1px solid #d6d6d6;
  width: 480px;
  float: left;
  padding-bottom: 15px;
}

.sugestoes .tipo-evento-pt div {
  display: inline-block;
  width: 147px;
  vertical-align: top;
}

.sugestoes .views-exposed-form {
  float: left;
  margin-left: 40px;
}

.filters-explorar-grandes-eventos label, .filters-explorar-Portugal label, .filters-explorar-eventos label {
  margin-bottom: 4px;
  line-height: 12px;
  font-family: 'gothamxnarrow-book';
  font-size: 12px;
  color: #474747;
  /* text-transform: uppercase; */
}

.filters-explorar-Portugal label.ckb-input {
  display: inline-block;
  text-transform: none;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
}

/*.sugestoes #edit-submit-explorar-portugal-sugestoes{
	background-color: rgb(58,58,58);
	border: none;
	color: rgb(255,255,255);
	font-size: 12px;
	padding: 14px 20px 12px 18px;
	font-family: 'gothamXNarrow-medium';
	text-transform: uppercase;
	line-height: 10px;
	margin-top: -2px;
}*/
.personalizarFilters, .personalizarFiltersSugestoes {
  line-height: 1.5;
  float: right;
  margin-top: 30px;
}

.personalizarFilters label, .personalizarFiltersSugestoes label {
  float: left;
  margin-top: 5px;
  margin-right: 10px;
}

.personalizarFilters div, .personalizarFiltersSugestoes div {
  float: right;
  text-decoration: none;
  color: #6E6E6E;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  display: inline-block;
  padding: 5px 22px 5px 22px;
  font-family: 'gothamxnarrow';
  cursor: pointer;
}

.personalizarFilters.notactive div {
  float: right;
  text-decoration: none;
  color: #6E6E6E;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  display: inline-block;
  padding: 5px 22px 5px 22px;
  font-family: 'gothamxnarrow';
  cursor: pointer;
  background-color: #ededed;
  background: -webkit-linear-gradient(top, #FFF 15%, #EDEDED);
  background: -moz-linear-gradient(top, #FFF 15%, #EDEDED);
  background: -o-linear-gradient(top, #FFF 15%, #EDEDED);
  background: -ms-linear-gradient(top, #FFF 15%, #EDEDED);
  background: linear-gradient(top, #FFF 15%, #EDEDED);
  border-bottom: 1px solid #E0E0E0;
  border-right: 1px solid #D9D9D9;
  border-top: 1px solid #FFF;
}

.personalizarFilters.active div {
  float: right;
  text-decoration: none;
  color: #FFFFFF;
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 2px 1px 10px 0px rgba(12, 18, 28, 0.5);
  background-color: #FF9B00;
  background: -webkit-linear-gradient(top, #FF9B00 50%, #FDA011);
  background: -moz-linear-gradient(top, #FF9B00 70%, #FDA011);
  background: -o-linear-gradient(top, #FF9B00 70%, #FDA011);
  background: -ms-linear-gradient(top, #FF9B00 70%, #FDA011);
  background: linear-gradient(top, #FF9B00 70%, #FDA011);
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  display: inline-block;
  padding: 5px 22px 5px 22px;
  font-family: 'gothamxnarrow';
  cursor: pointer;
}

.personalizarFiltersSugestoes.notactive div {
  float: right;
  text-decoration: none;
  color: #6E6E6E;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  display: inline-block;
  padding: 5px 22px 5px 22px;
  font-family: 'gothamxnarrow';
  cursor: pointer;
  background-color: #ededed;
  background: -webkit-linear-gradient(top, #FFF 15%, #EDEDED);
  background: -moz-linear-gradient(top, #FFF 15%, #EDEDED);
  background: -o-linear-gradient(top, #FFF 15%, #EDEDED);
  background: -ms-linear-gradient(top, #FFF 15%, #EDEDED);
  background: linear-gradient(top, #FFF 15%, #EDEDED);
  border-bottom: 1px solid #E0E0E0;
  border-right: 1px solid #D9D9D9;
  border-top: 1px solid #FFF;
}

.personalizarFiltersSugestoes.active div {
  float: right;
  text-decoration: none;
  color: #FFFFFF;
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 2px 1px 10px 0px rgba(12, 18, 28, 0.5);
  background-color: #EE162D;
  background: -webkit-linear-gradient(top, #E7152C 50%, #D71328);
  background: -moz-linear-gradient(top, #E7152C 70%, #D71328);
  background: -o-linear-gradient(top, #E7152C 70%, #D71328);
  background: -ms-linear-gradient(top, #E7152C 70%, #D71328);
  background: linear-gradient(top, #E7152C 70%, #D71328);
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  display: inline-block;
  padding: 5px 22px 5px 22px;
  font-family: 'gothamxnarrow';
  cursor: pointer;
}

#edit-field-poi-tipo-de-evento-value-i18n-wrapper, #edit-term-node-tid-depth-i18n-wrapper, #edit-term-node-tid-depth-i18n-1-wrapper,
#edit-term-node-tid-depth-i18n-wrapper-evt, #edit-term-node-tid-depth-i18n-1-wrapper-evt {
  margin-right: 15px;
  width: 180px;
}

.filters-explorar-grandes-eventos .description, .filters-explorar-eventos .description {
  display: none;
}

.sugestoes .views-exposed-form .views-exposed-widget {
  float: none;
}

.sugestoes #edit-field-tipo-de-exp-sugestao-tid-i18n1-wrapper {
  display: none;
}

.sugestoes #edit-term-node-tid-depth-i18n-1-wrapper, .sugestoes #edit-term-node-tid-depth-i18n-wrapper {
  float: left;
  margin-right: 15px;
  width: 200px;
}

.sugestoes #edit-term-node-tid-depth-i18n-wrapper {
  float: none;
}

.sugestoes .views-exposed-form .views-exposed-widget.views-submit-button {
  float: left;
  margin-left: 30px;
}

form.custom.radio_round .custom.checkbox {
  border-radius: 10px;
  width: 16px;
  height: 16px;
}

form.custom.radio_round .custom.checkbox.checked:before {
  content: "";
  color: #222222;
  position: absolute;
  top: -50%;
  left: 50%;
  margin-top: 12px;
  margin-left: -4px;
  background: #EE162D;
  width: 8px;
  height: 8px;
  border-radius: 8px;
}

#selecionar_eventos {
  float: right;
  line-height: 1.5;
  margin-top: 30px;
}

.personalizar_label {
  line-height: 1.5;
  float: right;
  margin-top: 10px;
}

.personalizar_label.active div {
  background: -webkit-linear-gradient(top, #FF9B00 50%, #FDA011);
  background: -moz-linear-gradient(center top, #ff9b00 70%, #fda011) repeat scroll 0 0 transparent;
  box-shadow: 2px 1px 10px 0 rgba(12, 18, 28, 0.5) inset;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  float: right;
  font-family: "gothamxnarrow";
  font-size: 14px;
  font-weight: bold;
  padding: 5px 22px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.personalizar_label.notactive div {
  float: right;
  text-decoration: none;
  color: #6E6E6E;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  display: inline-block;
  padding: 5px 22px 5px 22px;
  font-family: 'gothamxnarrow';
  cursor: pointer;
  background-color: #ededed;
  background: -webkit-linear-gradient(top, #FFF 15%, #EDEDED);
  background: -moz-linear-gradient(top, #FFF 15%, #EDEDED);
  background: -o-linear-gradient(top, #FFF 15%, #EDEDED);
  background: -ms-linear-gradient(top, #FFF 15%, #EDEDED);
  background: linear-gradient(top, #FFF 15%, #EDEDED);
  border-bottom: 1px solid #E0E0E0;
  border-right: 1px solid #D9D9D9;
  border-top: 1px solid #FFF;
}

.personalizar_label.notactive div a {
  text-decoration: none;
  color: #6E6E6E !important;
}

.personalizar_label.active div a {
  text-decoration: none;
  color: #ffffff !important;
}

.personalizar_label div a:hover {
  color: #FF9B00 !important;
}

.personalizar_label.active div a:hover {
  text-decoration: none;
  color: #ffffff !important;
}
